body {
	font-family: 'Open Sans', sans-serif;
}

.navbar {
	background: #8DC63F url('/images/map-header-bg.png') no-repeat 170px 0;
	height: 100px;
	padding-right: 2em;
	z-index: 10000;
	box-shadow: 0 0 25px -12px #000;
}

.navbar-brand {
	background: #FFF;
	height: 100px;
	padding-left: 1em;
	margin-right: 4em;
}

.navbar-brand img {
	max-height: 100%;
}

.navbar-left,
.navbar-right {
	margin-top: 1.9em;
}

.navbar-nav li {
	margin-right: 2px;
}

.navbar-nav li a {
	color: #fbfbfb;
	padding: 8px 15px;
	font-weight: 600;
	font-size: 15px;
}

.navbar-nav li a:hover,
.navbar-nav li a:active {
	color: #777;
}

.right_panel {
	background-color: #F4F6F7;
	box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
}

.right_panel h1 {
	color: #006CB4;
	font-size: 14px;
	font-weight: bold;
}

.right_panel h5 {
	font-weight: bold;
}

.display_panel h5 {
	color: #745134;
	font-size: 1.4em;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	margin-top: 15px;
	padding: 0;
}

p {
	margin: 0 0 15px;
}

.main_search {
	position: absolute;
	margin-left: 300px;
}

.main_search label {
	padding-left: 1px;
	margin-bottom: 0;
}

#species_results {
	padding: 0 1.4em 1em 0.4em;
}

#species_query {
	box-shadow: none;
	border: 0 none;
	height: 36px;
	width: 285px;
	padding-left: 1em;
	border-radius: 0;
	float: right;
}

#frm-search .input-group-addon {
	background: #FFF;
	border: 0 none;
	padding: 10px;
	border-radius: 0;
}


.navbar-default {
	background: #08406D;
	border: 0;
	border-radius: 0;
	box-shadow: 0 -5px 10px 0px #000;
	min-height: 68px;
	z-index: 1001;
}

.navbar-default .navbar-nav > li > a {
	color: #FEFEFE;
	padding-bottom: 10px;
	padding-top: 10px;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #FFF;
}

.navbar-default .navbar-toggle {
	margin-top: 18px;
}

.search_wrapper .btn {
	padding: 0;
	background: #fff;
	line-height: inherit;
}

#infobox {
	background: #FFF;
	border: 0;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	display: none;
	padding: 15px;
	position: absolute;
	z-index: 3000;
	width: 321px;
	margin-top: 65px;
	margin-left: 15px
}

#infobox .close {
	font-size: 26px;
	color: #666;
	position: absolute;
	top: 10px;
	right: 20px;
	opacity: 0.6;
	z-index: 1;
}

.species_search_result + .species_search_result {
	margin-top: 2em;
	border-top: 1px solid #eee;
	padding-top: 2em;
}

.species_search_result .waterways {
	line-height: 1.7;
	margin-top: 1em;
	margin-left: 4px;
}

.wrapper {
	bottom: 0;
	height: 93vh !important;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

#map {
	bottom: 32px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

#mapMousePosition {
	min-width: 155px;
	border-right: dotted 1px #AAA;
	text-align: center;
}

#mapScale {
	border-right: dotted 1px #AAA;
}

.display_panel .full,
.display_panel .close,
.display_panel .back-to-top {
	padding: 4px 7px 3px;
	color: #777;
	background: #DDD;
	border: none;
	border-radius: 4px;
	font-size: 18px;
	opacity: 1;
	text-shadow: none;
	line-height: inherit;
	width: 33px;
	z-index: 1;
}

.display_panel .full,
.display_panel .close {
	float: none;
	position: absolute;
	top: 10px;
}

.display_panel .back-to-top {
	margin-right: -17px;
}

.display_panel .full {
	right: 46px;
}

.display_panel .close {
	right: 10px;
}

.display_panel.fullscreen .full {
	background: #2B6FB6;
	color: #FFF;
}

.display_panel.show ~ #map,
.display_panel.show ~ #mapStatus {
	left: 35%;
	width: 65%;
}

.display_panel.show.fullscreen {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: auto !important;
	z-index: 10000;
}

#map_wrapper {
	height: auto !important;
	position: absolute;
	top: 100px;
}

a.extra-map-control {
	background: rgba(255, 255, 255, 0.4);
	color: #FFF;
	position: absolute;
	left: 8px;
	z-index: 1004;
	border-radius: 4px;
	padding: 2px;
	text-decoration: none;
}

#panel-open {
	font-size: 24px;
	top: 85px;
}

.extra-map-control.toggle_layers {
	top: 123px;
	font-size: 18px;
}

.extra-map-control span {
	display: block;
	margin: 1px;
	color: white;
	font-weight: normal;
	background: rgba(0, 60, 136, 0.5);
	line-height: 32px;
	height: 32px;
	width: 32px !important;
	text-align: center;
	border-radius: 4px;
}

#panel-open .fa-angle-right {
	padding: 0 0 0 2px;
}

#panel-open .fa-angle-left {
	padding: 0 2px 0 0;
}

.query_instructions {
	margin-top: 20px;
	background-color: #F9F9F9;
	border: 1px solid #DDD;
	padding: 5px;
	font-size: 0.9em;
}

#mapProjection {
	border-right: 1px dotted #AAA;
}

#mapStatus.light {
	background: #FFF;
	border: 0;
	color: #555;
}

#mapStatus div {
	height: 32px;
}

#mapStatus.light #mapLoadingPanel {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 0;
	background: #FFF url('/scripts/map/css/images/loading3.gif') no-repeat center center;
	width: 170px;
	height: 32px;
}

#layerTree {
	margin-top: 1em;
}

#layerswitcher {
	overflow-x: hidden;
	overflow-y: auto;
}

.olControlEditingToolbar {
	display: none;
}

div.olControlZoom {
	left: 12px;
	top: 12px;
}

div.olControlZoom a {
	line-height: 32px !important;
	height: 32px !important;
	width: 32px !important;
}

.ui-dialog {
	z-index: 10000;
}

.display_panel {
	background: #F4F6F7;
	color: #333;
	width: 35% !important;
	position: fixed;
	padding: 1em 2em 3em 2em;
	top: 100px;
	bottom: 0;
	overflow-y: auto;
	z-index: 1000;
	left: -9999px;

}

.display_panel.show {
	-webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	left: 0;

}

.display_panel.hidden {
	left: -9999px;
	display: none;
}

.display_panel .body {
	min-height: 4em;
}

.display_panel.loading .body {
	min-width: 320px;
}

.display_panel.loading .body:after {
	content: 'Loading...';
	font-size: 24px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 100px;
}

.display_panel h1,
.display_panel h2 {
	color: #28AAE0;
	margin-top: 0px;
	margin-right: 55px;
}

.display_panel h3 {
	font-size: 22px;
	margin: 10px 0;
	color: #582D16;
}

.display_panel h4 {
	color: #9F743C;
}

.overlay {
	background: rgba(0, 0, 0, 0.8);
	display: none;
	left: 0;
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
}

.back-to-top {
	clear: both;
}

.btn_report_info {
	font-size: 18px;
}

.right_panel .close {
	font-size: 28px;
	margin-top: -5px;
}

#ccma, #vaf {
	z-index: 3000 !important;
}

.fa-spin {
	position: relative;
	top: 40%;
}

#about, #help, #disclaimer {
	background: #F3EEE9;
	display: none;
	position: absolute;
	top: 62px;
	bottom: 1px;
	width: 100%;
	overflow: auto;
}

#about .about_wrapper {
	padding: 0 20px 50px;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}

#help .help_wrapper {
	padding: 0 20px 50px;
	width: 600px;
}

#disclaimer .disclaimer_wrapper {
	padding: 0 20px 50px;
	width: 600px;
}

#disclaimer .disclaimer_wrapper ul,
#disclaimer .disclaimer_wrapper ol {
	padding-left: 40px;
}

#disclaimer .disclaimer_wrapper ul li {
	font-size: 15px;
	line-height: 1.4em;
}

#disclaimer .disclaimer_wrapper,
#disclaimer .disclaimer_wrapper p {
	font-size: 13px;
	line-height: 1.4em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;

}

#disclaimer .disclaimer_wrapper h1,
#disclaimer .disclaimer_wrapper h3 {
	line-height: 1.8em;
}

#help h1,
#about h1,
#disclaimer h1 {
	margin: 20px 0 0 20px;
}

.status_box {
	height: 1em;
	width: 10px;
	display: inline-block;
	vertical-align: text-top;
	margin-right: 5px;
}

.monitored_current {
	background-color: #C44DC4;
	color: #C44DC4;
}

.monitored_previous {
	background-color: #FFA34E;
	color: #FFA34E;
}

.monitored_not {
	background-color: #3A8EB2;
	color: #3A8EB2;
}

#base-layer-control {
	top: 11px;
	right: 303px;
	width: 143px;
}

.right_panel.hide + #base-layer-control {
	right: 15px;
}

.blc-button {
	padding: 3px 4px;
	font-size: 12px;
}

#saved_maps .back-link {
	cursor: pointer;
	color: #337ab7;
}


#saved_maps .label {
	display: inline-block;
	padding: 5px 8px;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0.2em;
}

#saved_maps .label .badge {
	margin: -3px 0 0 2px;
	padding-right: 8px;
}

#saved_maps .label-success .badge {
	background: #FFF;
	color: #555;
}

#saved_maps h2 {
	color: #474747;
	margin-bottom: 10px;
	margin-top: -6px;
}

#saved_maps .help {
	font-size: 20px;
	cursor: pointer;
	color: #888;
}

#saved_maps h2 small {
	display: block;
	font-size: 16px;
	padding-top: 4px;
}

#saved_maps h3.title {
	color: #777;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 15px;
	margin-top: 20px;
}


#saved_maps .thumbnail {
	max-width: 49%;
	display: inline-block;
	margin-bottom: 0px;
	min-height: 190px;
	overflow: hidden;
	padding: 6px;
}

.frequency-chart {
	clear: both;
}

.thumbnail.rec-species {
	background: #dff0d8;
	border-color: #dff0d8;
}

.thumbnail.threatened-non-rec-species {
	background: #f2dede;
	border-color: #f2dede;
}

.thumbnail.rec-species:hover {
	border-color: #3c763d;
}

.thumbnail.threatened-non-rec-species:hover {
	background: #f2dede;
	border-color: #a94442;
}

#saved_maps .thumbnail h4 {
	margin: 0;
}

#saved_maps .thumbnail a {
	text-decoration: none;
}

#saved_maps .thumbnail h4 span {
	display: block;
	padding: 8px 4px 2px;
}

#saved_maps .thumbnail h4 span small {
	display: block;
	line-height: 1.4;
	color: #555;
}

#saved_maps .thumbnail.threatened-non-rec-species h4 span small.status {
	color: #a94442;
}

#saved_maps .thumbnail.rec-species h4 span small.status {
	color: #3c763d;
}

#tools_dialog h5 {
	font-weight: bold;
	color: #08406D;
}

#threedscene.inactive {
	background: url(../images/3d_icon_inactive.png) no-repeat 4px 4px;
	padding-left: 25px;
	color: #AAA;
}

#threedscene.active {
	background: url(../images/3d_icon.png) no-repeat 4px 4px;
	padding-left: 25px;
	color: #00A8ED;
	font-weight: bold;
}

.fancybox-lock .fancybox-overlay {
	overflow-y: hidden;
	z-index: 12000;
}



body > #advancedOptionsWrapper {
	display: none;
}

@media screen and (min-width: 1270px) {
	/*.nav.navbar-nav {
		margin-top: 15px;
	}*/
}

@media (min-width: 1024px) {


	#saved_maps .thumbnail {
		min-height: 230px;
	}
}

@media (max-width: 1024px) {

	.navbar-default .navbar-nav > li > a {
		padding: 8px 15px;
	}

	.main_search form {
		border: 0;
		box-shadow: none;
	}

	#saved_maps .thumbnail {
		min-height: 210px;
	}

}

@media (min-width: 768px) and (max-width: 1023px) {
	.navbar-brand {
		position: absolute;
	}

	/*.navbar-left,
	.navbar-right {
		float: right !important;
		width: 100%;
	}*/

	.navbar-left .navbar-nav,
	.navbar-right .navbar-nav {
		float: right;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 8px 15px;
	}

	.display_panel.show ~ #map,
	.display_panel.show ~ #mapStatus {
		left: 50%;
		width: 50%;
	}

	.display_panel {
		width: 50% !important;
	}


}

@media (max-width: 767px) {

	#map_wrapper {
		top: 136px;
	}


	.display_panel.show ~ #map,
	.display_panel.show ~ #mapStatus {
		left: 0;
		width: 100%;
	}

	.navbar-collapse.in {
		overflow-y: visible;
		margin-top: 0;
		background: #FFF;
		position: absolute;
		left: 0;
		right: 0;
		padding: 0;
		z-index: 1000;
		box-shadow: 0 3px 5px -2px #eee;
		border-top: 1px solid #Fafafa;
	}

	.navbar-collapse.in .navbar-nav li a {
		color: #666;
	}

	.navbar-toggle {
		margin-right: 0;
		margin-left: 15px;
	}

	.navbar-collapse .navbar-nav {
		margin: 0;
	}

	.navbar-collapse .visible-xs {
		display: inline-block !important;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: rgba(255, 255, 255, 0.2);
		border: none;
		position: static;
		border-radius: 0;
	}

	.navbar-nav .dropdown .dropdown-toggle {
		background: transparent !important;
		border: none;
		box-shadow: none;
		border-radius: 0;
		display: block;
		padding: 8px 15px;
		width: 100%;
		text-align: left;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li {
		padding: 8px 15px 8px 35px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #FFF;
		padding: 0;
	}

	.display_panel {
		max-width: none;
		width: 100% !important;
	}

	.display_panel.show {
		bottom: 0;
		position: fixed;
		overflow-y: auto;
		top: 136px;
	}

	.main_search {
		right: 0;
		left: 0;
		top: 100px;
		margin-left: 0;
	}

	.main_search form {
		margin: 0;
		padding: 0;
	}

	#species_query {
		box-shadow: 0 0 15px -2px #eee inset;
		width: 100%;
	}

	#infobox {
		margin-left: 0;
		width: 100%;
		bottom: 0;
		position: fixed;
		top: 136px;
		margin-top: 0;
		overflow-y: auto;
	}

	#map {
		left: 0 !important;
		width: 100% !important;
	}

	.partners {
		position: static;
	}

	#barometer_tab {
		display: none;
	}

	/*#base-layer-control {
		left: 50px;
	}*/
	#user-guide table, #user-guide thead, #user-guide tbody, #user-guide th, #user-guide td, #user-guide tr {
		display: block;
	}

	/* Hide table headers */
	#user-guide tr th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#user-guide tr {
		border-bottom: 1px solid #CCC;
	}

	#user-guide td {
		/* Behave  like a "row" */
		border-top: 0 none;
		position: relative;
	}

	#mapMousePosition {
		display: none!important;
	}

}